Welcome, Guest. Please login or register.
Did you miss your activation email?

Author Topic: needrestart is broken  (Read 694 times)

Offline melmarker

  • User
  • Posts: 2.799
    • g-com.eu
needrestart is broken
« on: 2018/06/23, 18:51:10 »
The new version of needrestart is broken - the restart blacklist don't work - so i would suggest to take extra care or just to de-install it until fixed. https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=901999

needrestart ist momentan kaputt - das blacklisten von Prozessen, die nicht per default neu gestartet werden sollen, funktioniert nicht. Also seid bitte extra vorsichtig oder deinstalliert das Ding einfach bis der Fehler behoben ist.
Those who would give up essential Liberty, to purchase a little temporary Safety, deserve neither Liberty nor Safety. (Benjamin Franklin, November 11, 1755)
Never attribute to malice that which can be adequately explained by stupidity. (Hanlons razor)